/** Shopify CDN: Minification failed

Line 17:23 Expected identifier but found whitespace
Line 17:25 Unexpected "{"
Line 17:34 Expected ":"
Line 18:18 Expected identifier but found whitespace
Line 18:20 Unexpected "{"
Line 18:29 Expected ":"
Line 18:55 Expected ":"
Line 19:21 Expected identifier but found whitespace
Line 19:23 Unexpected "{"
Line 19:32 Expected ":"
... and 4 more hidden warnings

**/
 .coastal-life-section {
      background-color: {{ section.settings.background_color }};
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
      padding-left: 20px;
      padding-right: 20px;
      text-align: center;
      color: {{ section.settings.text_color }};
    }

    .coastal-life-text {
    max-width: 840px;
    margin: 0 auto;
    line-height: 1.7;
    font-size: 18px;
   }

    .coastal-life-subline {
    max-width: 700px;
    margin: 15px auto 0 auto;
    font-size: 25px;
    color: #b59b6b;
}

    @media (max-width: 768px) {
      .coastal-life-text {
        font-size: 15px;
      }
      .coastal-life-subline {
        font-size: 16px;
      }
    }